<%@ Page Language="C#" AutoEventWireup="true" Inherits="System_Label_SetPage, QianboCMS" EnableEventValidation="false" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<title>设置分页样式</title>
<link rel="stylesheet" href="../Css/layout.css" type="text/css" />
<script type="text/javascript">
var api = frameElement.api, W = api.opener, D = W.document;
</script>
<script language="javascript" language="javascript">
function getColorOptions(){
    var color= new Array("00","33","66","99","CC","FF");
    for (var i=0;i<color.length ;i++)
    {
        for (var j=0;j<color.length ;j++ )
        {
            for (var k=0;k<color.length ;k++ )
            {
                if(k==0&&j==0&&i==0)
                document.write('<option style="background: #'+color[j]+color[k]+color[i]+';" value="'+color[j]+color[k]+color[i]+'" selected></option>');
                else
                document.write('<option style="background: #'+color[j]+color[k]+color[i]+';" value="'+color[j]+color[k]+color[i]+'"></option>');
            }
        }
    }
}
function getChecked(o){
    for (var i=0;i<o.length;i++ )
    {
        if(o[i].checked) return o[i].value;
    }
}
function setIT(obj){
    var retV='';
    retV += '' + getChecked(obj.list2);
    //dialogArguments.$("txtPageStyle").value=retV;
    //window.close();
    var tObj = D.getElementById("txtPageStyle");
    tObj.value = retV;
    api.close();
}
</script>
</head>

<body topmargin="0" leftmargin="0">
<form name="form1">
  <table cellpadding="0" cellspacing="1" align="center">
    <tr>
      <td><input name="list2" type="radio" value="1" />
        <img src="../Images/pagestyl1.gif" align="absmiddle" border="0" /></td>
    </tr>
    <tr>
      <td><input name="list2" type="radio" value="2" />
        <img src="../Images/pagestyl2.gif" align="absmiddle" border="0" /></td>
    </tr>
    <tr>
      <td><input name="list2" type="radio" value="3" checked="checked" />
        <img src="../Images/pagestyl3.gif" align="absmiddle" border="0" /></td>
    </tr>
    <tr>
      <td><input name="list2" type="radio" value="4" />
        <img src="../Images/pagestyl4.gif" align="absmiddle" border="0" /></td>
    </tr>
    <tr>
      <td align="center" style="padding: 5px;"><input type="button" value="设置分页效果" class="btn" onclick="setIT(this.form);" /></td>
    </tr>
  </table>
</form>
</body>
</html>